Re: Problème d'installe Yafray sous blender 2.48

Posté par zeauro le 16/5/2009 17:13:52
En juillet , ça fera 3 ans que Yafray n'est plus développé.

Il est resté à la version 0.0.9.

Pour ne pas gêner ceux qui l'utilisaient, le plugin intégré à blender permettant de rendre avec est resté présent dans les versions successives de Blender.

Maintenant la doc sur Yafray n'est plus hébergée afin de laisser de l'espace à celle sur le successeur Yafaray.
Yafaray n'utilise pas le plugin intégré mais un script d'export.

Je l'ai réinstallé pour windowsXP et visiblement, les instructions d'installation ne sont plus à jour sur le site.
Cependant la démarche est la même que dans le PDF créé par l'installateur.

Pour installer Yafaray, il faut:

_avoir installer la version de Python correspondant à celle indiquée sur la page de téléchargement .

_ensuite, laisser le chemin par défaut de l'installateur (C:/Program Files/Yafaray)

_enfin, copier tous les fichiers présents dans le dossier C:/Program Files/Yafaray/python dans le dossier .blender/scripts (situé soit dans le répertoire de l'éxécutable Blender, soit dans C:Documents and Settings/User/Aplication Data/Blender Foundation/Blender).

le petit 2 du .pdf (l'installation des .dll dans l'éxécutable Blender) n'est plus
nécessaire.

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=25&topic_id=19641&post_id=242551